
#content{
	margin:0 auto;
	background:#FFF;
	height:600px;
	width:960px;
	border:#CCCCCC 1px solid;
}
#header{
	margin:0 auto;
	background:#FFF url('../images/background.gif') bottom no-repeat;
	width:940px;
	height:40px;
	padding:0 10px;
	border:#CCCCCC 1px solid;
}
#header_right{
	line-height:39px;
	padding-right: 1.5cm;
	float:right;
}

#header_right ul {
	margin:0px;
	list-style:none;
}

#header_right ul li{
	padding-left:6px;
	float:left;
	display:block;
}

#header_left{
	float:left;
	font:bold 14px/39px Arial, Helvetica, sans-serif;
	color:#339900;
}
#header_left a{
	font:bold 14px/39px Arial, Helvetica, sans-serif;
	text-decoration:none;
	cursor:pointer;
	color:#339900;
}

.welcome{
	font:bold 14px/39px Arial, Helvetica, sans-serif;
	color:#003366;
}
.logout{
	text-decoration:none;
	font:normal 12px/39px Arial, Helvetica, sans-serif;
	color:#B40404;
	cursor:pointer;
}
#footer
{
	margin:0 auto;
	background:#FFF url('../images/background.gif') bottom no-repeat;
	width:940px;
	height:40px;
	padding:0 10px;
	border:#CCCCCC 1px solid;
}
.signin_but
{
background:#6B8E23;
width:60px;
height:25px;
text-align:center;
color:#FFF;
border:1px solid #FFF;
}

.signup_but
{
background:#6B8E23;
width:60px;
height:25px;
text-align:center;
color:#FFF;
border:1px solid #FFF;
}


#popupLogin
{
height:270px;
background:url(../images/sign_in_bg.gif) repeat-x;
width:360px;
border:1px solid #cecece;
z-index:2;
font-size:12px;
}
.pop_title
{
background:#dadada; 
width:100%; 
height:25px; 
border-bottom:1px solid #cccccc; 
font-size:14px; 
font-weight:bold; 
text-align:left;
padding:10px 0 0 0;
}
.pop_txt
{
background:url(../images/text_bg.gif) repeat-x;
border:1px solid #ccc;
}
.pop_but
{
background:url(../images/log_in.gif);
width:60px;
height:25px;
text-align:center;
border:1px solid #666;
}
.fpassword{
	text-decoration:none;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#FF0000;
}
#err_msg
{
display:block;
height:10px;
text-align:center;
color:#d21f1f;
font-size:13px;
}

#popupRegister{
height:350px;
background:url(../images/register_bg.gif) repeat-x;
width:360px;
border:1px solid #cecece;
z-index:2;
font-size:12px;
}

#err_register{
display:block;
height:20px;
text-align:center;
font-weight:bold;
color:#d21f1f;
font-size:13px;
}

#popupForgetPassword{
height:200px;
background:url(../images/sign_in_bg.gif) repeat-x;
width:360px;
border:1px solid #cecece;
z-index:2;
font-size:12px;
}

#err_forget{
display:block;
height:20px;
text-align:center;
font-weight:bold;
color:#d21f1f;
font-size:13px;
}

#popupChangePassword{
height:250px;
background:url(../images/sign_in_bg.gif) repeat-x;
width:350px;
border:1px solid #cecece;
z-index:2;
font-size:12px;
}

#err_change{
display:block;
height:10px;
text-align:center;
font-weight:bold;
color:#d21f1f;
font-size:13px;
}

.mandatoryFields
{
height:10px;
width:5px;
font-weight:bold;
color:#d21f1f;
font-size:14px;
}

